package research.loghunter.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import research.loghunter.entity.ServerLogPath;
import java.util.List;

public interface ServerLogPathRepository extends JpaRepository<ServerLogPath, Long> {
    List<ServerLogPath> findByServerId(Long serverId);
    List<ServerLogPath> findByServerIdAndActiveTrue(Long serverId);
}
